[haiku-bugs] Re: [Haiku] #10878: [intel_extreme] 1600x900 is not supported (regression)

  • From: "korli" <trac@xxxxxxxxxxxx>
  • Date: Sun, 01 Jun 2014 22:14:33 -0000

#10878: [intel_extreme] 1600x900 is not supported (regression)
----------------------------------------------+----------------------------
   Reporter:  starsseed                       |      Owner:  korli
       Type:  bug                             |     Status:  assigned
   Priority:  normal                          |  Milestone:  R1/alpha5
  Component:  Drivers/Graphics/intel_extreme  |    Version:  R1/Development
 Resolution:                                  |   Keywords:
 Blocked By:                                  |   Blocking:
Has a Patch:  0                               |   Platform:  All
----------------------------------------------+----------------------------

Comment (by korli):

 In hrev45797‚Äč the vesa driver is used, in hrev45831, the intel_extreme
 driver is used.
 I'd suggest to blacklist the intel_extreme driver as a workaround. Please
 check if this works.

 About the bug itself, it seems intel_extreme couldn't retrieve edid
 information from your panel, and/or the pll limits used aren't good enough
 to list the native mode. Both are reasonable reasons in my opinion.

--
Ticket URL: <https://dev.haiku-os.org/ticket/10878#comment:8>
Haiku <https://dev.haiku-os.org>
Haiku - the operating system.

Other related posts: